/*Main o-*/
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #fff url(/img/layout/background.jpg) left top repeat-x;
    margin: 0;
    padding: 0;
    color: #4d4d4d
    }
td {
    font-size: 12px
    }
a, a:link, a:active, a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #90979b;
    text-decoration: none
    }
a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #4d4d4d;
    text-decoration: none
    }
h1 {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    font-size: 25px;
    color: #72777c;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-weight: normal
    }
h2 {
    font-size: 18px;
    color: #72777c;
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-weight: normal
    }
h4 {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #4d4d4d
    }
h5 {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px
    }
h6 {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px
    }
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    padding: 0;
    margin: 0;
    padding-bottom: 10px
    }
table, tbody, tr, td {
    margin: 0;
    padding: 0
    }
/*** Shadow ***/
div#shadowBox {
    width: 1010px;
    margin: 0 auto;
    position: relative
    }
div.shadowLeft {
    position: absolute;
    left: 0;
    top: 0;
    background: url(/img/layout/shadowLeft.png) left top no-repeat;
    width: 15px;
    height: 743px
    }
div.shadowRight {
    position: absolute;
    right: 0;
    top: 0;
    background: url(/img/layout/shadowRight.png) left top no-repeat;
    width: 15px;
    height: 743px
    }
/*** Box ***/
div#box {
    width: 980px;
    margin: 0 auto;
    background-color: #fff;
    margin-bottom: 15px
    }
/*** Header ***/
div.header {
    width: 100%;
    height: 110px;
    overflow: hidden;
    position: relative;
    /* background:url(/img/layout/header_tracebild.jpg) left top no-repeat; */
    }
/*** Algemeine Header Styles ***/
div.lang {
    position: absolute;
    top: 6px;
    left: 715px;
    font-weight: normal;
    color: #D2D8DC
    }
langseparate {
    color: #D2D8DC
    }
a.lang, a.lang:link, a.lang:visited, a.lang:active {
    text-transform: uppercase;
    color: #90979b;
    text-decoration: none;
    font-size: 11px;
    padding-top: 5px;
    cursor: pointer
    }
a.lang:hover {
    color: #4d4d4d;
    text-decoration: none
    }
div.logo {
    position: absolute;
    top: 15px;
    left: 21px
    }
div.map {
    position: absolute;
    top: 55px;
    right: 17px
    }
div.wetter {
    position: absolute;
    top: 73px;
    left: 353px;
    width: 240px
    }
div.business {
    position: absolute;
    top: 7px;
    left: 533px;
    font-size: 11px;
    font-weight: bold;
    color: #90979b
    }
div.business a, div.business a:link, div.business a:visited, div.business a:active {
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none
    }
div.business a:hover {
    color: #4d4d4d;
    text-decoration: none
    }
/*** Suche ***/
div.search {
    position: absolute;
    top: 3px;
    right: 15px;
    witdh: 137px;
    height: 25px
    }
#suche {
    margin: 0;
    padding: 0
    }
.suchanfrageBox {
    position: absolute;
    top: 1px;
    right: 14px;
    padding-top: 1px;
    padding-left: 4px;
    width: 119px;
    height: 25px;
    background: url(/img/layout/search.gif) top left no-repeat
    }
#suchanfrage {
    font-size: 9px;
    color: #90979b;
    border: 1px solid #fff;
    height: 11px
    }
#ok {
    marign: 0;
    padding: 0;
    width: 18px;
    height: 19px;
    border: none
    }
.inputField {
    border: 1px solid #fff;
    color: #90979b;
    font-size: 9px
    }
/* Detailsseite Suche */
#sucheDetails {
    width: 188px
    }
.suchanfrageDetails {
    padding-top: 1px;
    padding-left: 4px;
    background: url(/img/layout/searchBig.gif) top left no-repeat;
    width: 196px;
    height: 19px
    }
/*** Flashteaser ***/
div.flashteaserBoxHome {
    width: 100%;
    height: 525px;
    overflow: hidden;
    position: relative;
    background: #000
    }
/*
div.flashteaserHome{position:absolute;
	left:0px; top:0px;
	overflow:hidden;
	z-index:1;
}
*/
div.flashteaserBox {
    width: 100%;
    height: 265px;
    position: relative;
    z-index: 4;
    background: #000
    }
div.flashteaser {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden
    }
/*** Menus Teaserbox ***/
div.menuLeft {
    position: absolute;
    top: 160px;
    left: 0;
    width: 220px;
    height: 360px;
    font-family: "Lucida Grande", Arial, sans-serif;
    color: #000;
    z-index: 20
    }
a.menuLink, a:link.menuLink, a:visited.menuLink, a:active.menuLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    cursor: pointer
    }
.eventItemTxt a, .eventItemTxt a:link, .eventItemTxt a:visited, .eventItemTxt a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer
    }
a:hover.menuLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    text-decoration: none
    }
div.menuRight {
    position: absolute;
    top: 400px;
    right: 0;
    width: 210px;
    height: 184px;
    font-family: "Lucida Grande", Arial, sans-serif;
    color: #fff;
    z-index: 9
    }
/*** Events ***/
div.events {
    background: url(/img/layout/menuEvents.png) top left no-repeat;
    width: 221px;
    min-height: 170px
    }
div.events h1 {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    float: left;
    padding: 25px 0 10px 10px
    }
div.eventItem {
    float: left;
    width: 200px
    }
div.eventItemBG {
    float: left;
    background: url(/img/layout/agendeIcon.png) top left no-repeat;
    width: 41px;
    height: 40px;
    position: relative
    }
div.eventItem h3 {
    margin: 0;
    padding: 0;
    font-size: 11px;
    color: #000;
    font-weight: bold;
    font-family: "Lucida Grande", Arial, sans-serif
    }
div.eventItemTxt {
    float: right;
    width: 135px;
    font-size: 10px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif
    }
/*** News ***/
div.news {
    margin: 0;
    padding: 0;
    width: 201px;
    background: url(/img/layout/menuNews.jpg) top left no-repeat;
    border-bottom: 1px solid #fff
    }
div.news h1 {
    margin: 0;
    padding: 10px 0 6px 10px;
    font-size: 15px;
    font-weight: bold;
    color: #000
    }
div.reservation h1 {
    margin: 0;
    padding: 5px 0 6px 10px;
    font-size: 15px;
    font-weight: bold;
    color: #fff
    }
div.newsContent {
    position: relative;
    width: 202px
    }
div.newsImage img {
    padding: 0 10px
    }
div.newsText {
    margin: 0;
    padding: 0 10px 10px 10px;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000
    }
/*** Reservation ***/
div.reservation {
    margin: 0;
    padding: 0;
    background: url(/img/layout/menuReservation.png) top left no-repeat;
    height: 184px
    }
/*** Service Navigation ***/
div.serviceNavigation {
    position: absolute;
    top: 50px;
    left: 715px
    }
div.serviceNavigation ul li {
    float: left;
    list-style-type: none;
    margin: 0 15px 0 0;
    padding: 0;
    font-size: 10px;
    color: #72777c;
    text-align: center
    }
div.serviceNavigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.serviceNavigation li a, .serviceNavigation li a:link, .serviceNavigation li a:active, .serviceNavigation li a:visited {
    text-decoration: none;
    color: #72777c
    }
.serviceNavigation li a:hover {
    color: #4d4d4d;
    text-decoration: none
    }
/*** Regionen Navigation ***/
div.grayLine {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 12;
    width: 100%;
    height: 5px;
    background-color: #9b3c3f;
    overflow: hidden
    }
/*
div.blueLine{position:absolute; 
	left:532px; top:0;
	width:112px;
	height:5px;
	background-color:#0a539b;
	overflow:hidden;
	z-index:2;
}
div.yellowLine{position:absolute; 
	left:644px; top:0;
	width:112px;
	height:5px;
	background-color:#eab925;
	overflow:hidden;
	z-index:2;
}
div.greenLine{position:absolute; 
	left:756px; top:0;
	width:112px;
	height:5px;
	background-color:#1f5242;
	overflow:hidden;
	z-index:2;
}
div.redLine{position:absolute; 
	left:868px; top:0;
	width:112px;
	height:5px;
	background-color:#a22836;
	overflow:hidden;
	z-index:2;
}
*/
div.navLine {
    float: left;
    width: 160px;
    height: 5px;
    overflow: hidden;
    z-index: 12
    }
.borderLeft {
    border-left: 1px solid #fff
    }
div.regionNavigation {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 14;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #48515a
    }
div.regionNavpointBox {
    float: left;
    width: 160px
    }
div.regionNavpoint {
    float: left;
    width: 160px;
    text-align: center;
    background: url(/img/layout/serviceNavigationBgVerlauf.png) top left repeat-x;
    color: #48515a;
    height: 20px
    }
.navpointBorderLeft {
    border-left: 1px solid #fff;
    padding-top: 5px
    }
a.whiteLink, a.whiteLink:visited, a.whiteLink:active, a.whiteLink:link, a.whiteLink:hover {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer
    }
div.regionSubmenu {
    position: absolute;
    top: -5px;
    left: -1px;
    width: 160px;
    display: none;
    border-left: 1px solid #fff;
    text-align: left;
    padding-top: 23px;
    overflow: hidden;
    z-index: 15
    }
.regionSubmenu ul {
    margin: 0;
    padding: 0;
    padding-bottom: 10px
    }
.regionSubmenu li {
    display: inline;
    margin: 0;
    padding: 0;
    overflow: hidden
    }
.regionSubmenu li a, .regionSubmenu li a:visited, .regionSubmenu li a:active, .regionSubmenu li a:link {
    display: block;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding: 1px 5px 2px 10px;
    overflow: hidden
    }
.regionSubmenu li a:hover {
    display: block;
    font-size: 11px;
    color: #fff;
    font-weight: normal;
    padding: 1px 5px 2px 10px;
    text-decoration: none;
    background: url(/img/layout/regNavMo.png) left top repeat-x;
    overflow: hidden
    }
/*** mainNavigation ***/
div.grayLineBot {
    width: 100%;
    height: 5px;
    border-top: 1px solid #fff;
    background-color: #90979b;
    overflow: hidden
    }
div.mainNavigation {
    width: 100%;
    background: #90979b url(/img/layout/mainNavigationBG.jpg) top left repeat-x;
    overflow: hidden;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-family: "Lucida Grande", Arial, sans-serif
    }
div.mainNavigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
div.mainNavigation ul li {
    float: left;
    width: 158px;
    margin: 0;
    text-align: center;
    padding: 15px 0 10px 0;
    background: url(/img/layout/mainNavigationBG.jpg) top left repeat-x;
    position: relative;
    cursor: pointer
    }
.mainNavigation li a, .mainNavigation li a:link, .mainNavigation li a:active, .mainNavigation li a:visited {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #fff
    }
.mainNavigation li:hover, .mainNavigation li.aktiv {
    background: url(/img/layout/mainNavigationBG_hover.jpg) top left repeat-x;
    cursor: pointer
    }
div.mainNavigationHome {
    float: left
    }
div.mainNaviLeft {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    background: url(/img/layout/naviSeperator.gif) left top no-repeat;
    width: 2px;
    height: 40px;
    overflow: hidden;
    borde: 1px solid #000
    }
/*** Subnavigation ***/
div.naviArrow {
    position: absolute;
    left: 10px;
    top: 2px;
    cursor: pointer
    }
div#arrowDown {
    position: relative
    }
div#arrowUp2 {
    position: relative;
    height: 10px
    }
div.subnavi {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 980px;
    z-index: 50;
    background: #fff url(/img/layout/subnaviBG.jpg) left bottom repeat-x
    }
div.mainSunbavi {
    float: left;
    width: 158px
    }
div.mainSunbavi ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-left: 10px
    }
div.mainSunbavi ul li {
    padding-bottom: 5px;
    font-size: 12px
    }
.mainSunbavi li a, .mainSunbavi li a:link, .mainSunbavi li a:active, .mainSunbavi li a:visited {
    font-size: 12px;
    color: #4d4d4d;
    text-decoration: none
    }
.mainSunbavi li a:hover {
    text-decoration: underline
    }
/*** Adminstration Navigation ***/
div.adminNavigation {
    marign: 0;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 11px;
    text-align: center;
    color: #72777c
    }
div.adminNavigation div {
    float: left;
    margin-right: 1px;
    font-weight: normal;
    padding: 4px 10px 5px 10px;
    background: url(/img/layout/adminNavigationVerlauf.gif) left top no-repeat
    }
/***Content***/
div.contentLeft {
    float: left;
    width: 665px
    }
div.contentRight {
    float: right;
    width: 285px
    }
div.content {
    padding: 20px 0 0 30px;
    overflow: hidden
    }
div.contentBig {
    width: 980px;
    overflow: hidden
    }
/*** Kontexte ***/
div.contextBox {
    width: 285px;
    background: url(/img/layout/contextBG.jpg) left bottom no-repeat;
    min-height: 147px;
    margin-top: 20px
    }
div.contextBoxContent {
    padding: 0 10px 15px 30px;
    line-height: 15px;
    font-size: 11px
    }
.contextBoxContent h3 {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 16px;
    color: #91979c;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    font-weight: normal
    }
.contextBoxContent h2, .broTxt h2 {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    margin: 0;
    padding: 0;
    font-weight: bold
    }
div.broImgLeft {
    float: left;
    width: 84px;
    margin-right: 10px;
    overflow: hidden
    }
div.broImgRight {
    float: right;
    width: 84px;
    margin-left: 10px;
    overflow: hidden
    }
div.broTxt {
    float: left;
    width: 145px;
    overflow: hidden;
    font-size: 11px
    }
div.conImgLeft {
    float: left;
    width: 120px;
    margin-right: 10px;
    overflow: hidden
    }
div.conImgRight {
    float: right;
    width: 120px;
    margin-left: 10px;
    overflow: hidden
    }
div.conTxt {
    float: left;
    width: 110px;
    overflow: hidden;
    font-size: 11px
    }
/*** Community Links ***/
.community {
    float: right;
    width: 255px;
    padding-top: 10px
    }
.community img {
    padding-right: 2px
    }
/*** Infos Pratiques Menu ***/
.infoPratiques {
    position: relative;
    background: url(/img/layout/infosPratiquesBG.jpg) left top no-repeat;
    width: 285px;
    height: 105px
    }
.infoPratiquesContent {
    padding: 5px 0 0 25px
    }
.infoPratiquesContent ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.infoPratiquesContent ul li {
    margin: 0;
    padding: 0;
    width: 50px;
    float: left;
    font-size: 10px;
    color: #884031;
    text-align: center;
    cursor: pointer
    }
.infoPratiquesContent ul li a, .infoPratiquesContent ul li a:link, .infoPratiquesContent ul li a:visited, .infoPratiquesContent ul li a:active {
    color: #884031;
    font-size: 10px
    }
.infoPratiquesContent ul li a:hover {
    color: #884031;
    font-size: 10px;
    text-decoration: none
    }
.infoPratiquesClosed {
    background: url(/img/layout/infosPratiquesClosedBG.jpg) left bottom no-repeat;
    width: 285px;
    height: 20px;
    position: relative;
    top: -12px;
    color: #fff;
    text-align: center
    }
.infoPratiquesOpen {
    position: absolute;
    top: 98px;
    left: 39px;
    z-index: 5;
    width: 221px;
    text-align: center;
    color: #fff;
    background: #763123;
    padding-bottom: 0;
    display: none
    }
.infoPratiquesOpen ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: "Lucida Grande", Aril, sans-serif;
    font-size: 11px;
    color: #fff
    }
.infoPratiquesOpen ul li {
    width: 221px;
    text-align: center;
    line-height: 20px;
    border-top: 1px solid #763123;
    font-family: "Lucida Grande", Aril, sans-serif;
    font-size: 11px
    }
.infoPratiquesOpen ul li a, .infoPratiquesOpen ul li a:link, .infoPratiquesOpen ul li a:visited, .infoPratiquesOpen ul li a:active {
    display: block;
    color: #fff
    }
.infoPratiquesOpen ul li a:hover {
    text-decoration: none;
    background-color: #884031
    }
.infoPratiquesBot {
    position: absolute;
    left: 0;
    bottom: -6px;
    height: 6px;
    width: 221px;
    background: url(/img/layout/infosPratiquesOpenBG.png) left bottom no-repeat;
    font-size: 10px;
    color: #fff
    }
.infoPratiquesBotCloseButton {
    width: 221px;
    text-align: right;
    font-size: 10px;
    color: #fff;
    overflow: hidden
    }
div#infoText {
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin-top: 75px;
    padding-right: 5px
    }
/*** Listen Template 1 ***/
div.listTemplate {
    margin: 0;
    padding: 0
    }
div.listHeader {
    padding-bottom: 30px
    }
div.listHeader h1 {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 25px;
    color: #72777c;
    margin: 0;
    padding: 0;
    padding-bottom: 10px
    }
div.listHeader p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #4d4d4d;
    margin: 0;
    padding: 0
    }
div.listItem {
    margin-bottom: 15px;
    background: url(/img/layout/listLine.gif) left bottom repeat-x
    }
div.listItemImage {
    float: left;
    width: 121px
    }
div.listItemPicture {
    float: left;
    margin-right: 20px
    }
div.listItemPicture img {
    border-right: 3px solid #72777c
    }
div.listItemImageShadow {
    float: left
    }
div.listItemText {
    float: left;
    width: 285px;
    margin-right: 15px;
    font-size: 11px
    }
.listItemText h3, div.listItemContent h3 {
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px
    }
.listItemText p, div.listItemContent p {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    font-size: 11px
    }
a.listTitle, a:link.listTitle, a:visited.listTitle, a:active.listTitle {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    text-decoration: none;
    color: #4d4d4d;
    cursor: pointer
    }
a:hover.listTitle {
    text-decoration: underline
    }
a.listItemLink, a:link.listItemLink, a:visited.listItemLink, a:active.listItemLink {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #4d4d4d;
    text-decoration: none
    }
a:hover.listItemLink {
    font-weight: bold;
    text-decoration: none;
    color: #90979b
    }
div.listItemInfo {
    float: left;
    width: 190px;
    position: relative
    }
div.listItemAdress {
    float: left;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 9px;
    width: 165px
    }
div.listItemAdress a {
    font-size: 9px;
    font-family: "Lucida Grande", Arial, sans-serif;
    text-decoration: none;
    color: #90979b
    }
div.listItemAdress a:hover {
    font-size: 9px;
    font-family: "Lucida Grande", Arial, sans-serif;
    text-decoration: none;
    color: #4d4d4d
    }
div.listItemMap {
    position: absolute;
    top: 0;
    right: 0
    }
div.listItemMap img {
    border: none
    }
div.listFooter {
    width: 98%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #72777c;
    margin-top: 30px;
    text-align: center
    }
div.listFooter a {
    text-decoration: none
    }
div.listFooter a:hover {
    text-decoration: none;
    color: #4d4d4d
    }
div.listFooter a img {
    vertical-align: middle;
    margin: 0 5px 0 20px;
    border: none
    }
/*** Listen Template 2 ohne Adresse ***/
div.listItemTextLong {
    float: left;
    width: 470px;
    margin-right: 10px;
    font-size: 11px;
    margin: 0
    }
.listItemTextLong h3 {
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 11px;
    font-weight: bold
    }
.listItemTextLong p {
    margin: 0;
    padding: 0;
    padding: 2px 0
    }
/*** Rubrikseitentemplate ***/
div.catBox {
    float: left;
    width: 180px;
    margin-left: 47px
    }
div.catImage {
    width: 180px;
    height: 135px;
    overflow: hidden
    }
div.catImageSchadow {
    width: 180px;
    overflow: hidden;
    background: url(/img/layout/catImageShadow.gif) left top no-repeat;
    text-align: center
    }
div.catImageSchadow h3 {
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 11px;
    padding: 8px 0 15px 0;
    color: #4d4d4d
    }
a.catTitle, a:link.catTitle, a:visited.catTitle, a:active.catTitle {
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #4d4d4d;
    cursor: pointer
    }
a:hover.catTitle {
    text-decoration: underline
    }
/*** Detail Template mit 1 grossen Bild  ***/
.detail01BigLeftImg img {
    border-right: 3px solid #72777c
    }
div.detail01BigLeftImg {
    margin-bottom: 10px;
    font-size: 10px;
    color: #91979c
    }
.detail01BigLeftText {
    text-align: justify
    }
.detail02BigLeftText {
    float: left;
    width: 280px;
    text-align: justify
    }
/*** Detail Templates fÃ¼r 1 und 2 Bilder  ***/
.detail01LeftText, .detail02LeftText {
    margin: 0;
    padding: 0;
    float: left
    }
.detail01LeftText p, .detail02LeftText p {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    text-align: justify
    }
.detail01LeftPics, .detail02LeftPics {
    float: left;
    margin: 0;
    padding: 0
    }
.detail02LeftImg01 {
    padding: 0 15px 15px 0;
    font-size: 10px;
    color: #91979c
    }
.detail01LeftImg, .detail02LeftImg02 {
    padding: 0 15px 8px 0;
    font-size: 10px;
    color: #91979c
    }
.detail01LeftImg img, .detail02LeftImg01 img, .detail02LeftImg02 img {
    border-right: 3px solid #72777c
    }
/*** Detail Template mit 3 Bildern  ***/
.detail03LeftPics {
    width: 389px;
    margin-bottom: 10px
    }
.detail03LeftPicsLeft {
    float: left;
    width: 120px;
    font-size: 10px;
    color: #91979c
    }
.detail03LeftPicsLeft img {
    border-right: 3px solid #72777c
    }
.detail03LeftPicsMiddle {
    float: left;
    padding-left: 10px;
    width: 120px;
    font-size: 10px;
    color: #91979c
    }
.detail03LeftPicsMiddle img {
    border-right: 3px solid #72777c
    }
.detail03LeftPicsRight {
    float: left;
    width: 120px;
    font-size: 10px;
    color: #91979c;
    padding-left: 10px
    }
.detail03LeftPicsRight img {
    border-right: 3px solid #72777c
    }
.detail03LeftText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: justify
    }
/*Crumbs*/
.crumbs {
    padding-bottom: 10px;
    font-size: 11px;
    color: #72777c
    }
a.crumbs, a.crumbs:link, a.crumbs:visited, a.crumbs:active {
    font-size: 11px;
    text-decoration: none;
    color: #72777c;
    cursor: pointer
    }
a.crumbs:hover {
    text-decoration: underline
    }
a.print, a.print:link, a.print:visited, a.print:active {
    font-size: 10px;
    text-decoration: none;
    color: #91979c;
    cursor: pointer
    }
a.print:hover {
    text-decoration: none;
    color: #4d4d4d
    }
#fontresize {
    color: #91979c;
    font-size: 10px
    }
/*** Detail Template allgemeine Styles fÃ¼r Detail01Gross, Detail01, Detail02, Detail03 ***/
.detailSite {
    margin: 0;
    padding: 0;
    float: left
    }
.detailContentLeft {
    float: left;
    width: 393px;
    margin-right: 32px;
    text-align: justify
    }
.detailLeftHeader h1 {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    text-align: left
    }
.detailLeftHeader h4 {
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: justify
    }
.detailLeftFooter {
    background: url(/img/layout/detailInfosBG.jpg) left top no-repeat;
    width: 415px;
    min-height: 155px;
    position: relative
    }
.detailLeftFooterBig {
    background: url(/img/layout/detailInfosBigBG.jpg) left top no-repeat;
    width: 620px;
    min-height: 155px;
    position: relative
    }
.detailLeftFooterIcon {
    position: absolute;
    left: 0;
    top: 25px
    }
.detailLeftFooterContent {
    padding-top: 30px;
    margin-left: 37px;
    width: 340px
    }
.detailLeftFooterContent h4 {
    margin: 0;
    padding: 0;
    padding-bottom: 15px
    }
.detailLeftFooterContent p {
    text-align: justify
    }
.detailContentRight {
    margin: 0;
    padding: 0;
    float: right;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #91979c
    }
.detailContentRight a {
    font-size: 10px
    }
.detailRightLogoLocation {
    width: 200px;
    text-align: center;
    margin-bottom: 15px
    }
.detailRightMap h4 {
    margin: 0;
    padding: 0;
    padding-top: 10px
    }
.detailRightMap p {
    margin: 0;
    padding-bottom: 10px
    }
.detailRightMap a img {
    vertical-align: middle;
    margin: 0 5px 0 0;
    border: none
    }
.detailRightAdress h4 {
    margin: 0;
    padding: 0;
    padding-top: 15px;
    color: #4d4d4d
    }
.detailRightAdress p {
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px dashed #4d4d4d
    }
.detailRightAdress a, .detailRightAdress a:link, .detailRightAdress a:visited, .detailRightAdress a:active {
    margin: 0;
    padding: 2px 0;
    font-weight: bold;
    color: #91979c;
    font-weight: normal;
    font-size: 10px;
    text-decoration: none
    }
.detailRightAdress a:hover {
    margin: 0;
    padding: 2px 0;
    font-weight: bold;
    color: #4d4d4d;
    font-weight: normal;
    font-size: 10px;
    text-decoration: none
    }
.detailRightLinks {
    padding: 20px 0;
    line-height: 21px
    }
div.addressLine {
    padding: 5px 0 7px 0;
    background: url(/img/layout/addressLine.gif) left bottom repeat-x;
    color: #91979c;
    font-size: 10px
    }
div.detailRightLinks a img {
    vertical-align: middle;
    margin: 0 5px 0 0;
    border: none
    }
.detailRightSearchLocal {
    margin: 0;
    padding: 0;
    padding-bottom: 10px
    }
.detailRightSearchLocal h4 {
    margin: 0;
    padding: 0;
    padding-bottom: 3px
    }
.detailRightSearchOtherLocal {
    margin: 0;
    padding: 0;
    padding-bottom: 10px
    }
.detailRightSearchOtherLocal h4 {
    margin: 0;
    padding: 0;
    padding-bottom: 3px
    }
/*** Footer Boxen ***/
div.arrowDown {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 5
    }
div.footerBoxes {
    width: 980px;
    height: 292px;
    color: #000;
    position: relative;
    margin-top: 10px
    }
div.footerBoxes h1 {
    margin: 0;
    padding: 30px 0 15px 10px;
    font-size: 15px;
    font-weight: bold;
    color: #000
    }
div.footerBoxes h4 {
    margin: 0;
    padding: 0;
    font-size: 10px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal
    }
div.footerBoxes p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    font-family: "Lucida Grande", Arial, sans-serif
    }
.footerBoxMore {
    position: absolute;
    bottom: 5px;
    left: 10px
    }
div.footerBoxNews {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 355px;
    height: 292px;
    background: url(/img/layout/footerBoxNews.jpg) bottom left no-repeat
    }
div.footerBoxNewsItem {
    padding: 0 5px 0 15px
    }
div.footerBoxNewsImg {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px
    }
div.footerBoxNewsContent {
    padding-top: 5px
    }
div.footerBoxNewsContent p {
    margin: 0;
    padding: 5px 30px;
    color: #000
    }
div.footerBoxEvents {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 355px;
    height: 292px;
    background: url(/img/layout/footerBoxEvents.jpg) bottom left no-repeat;
    color: #000
    }
div.footerBoxEventItem {
    padding: 0 0 10px 25px;
    width: 330px
    }
div.footerBoxEventsContent {
    float: left;
    width: 250px;
    padding-left: 10px
    }
div.footerBoxEventsContent h4, div.footerBoxEventsContent p {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    color: #000
    }
div.footerBoxEventAgenda {
    float: left;
    margin: 0;
    padding: 0;
    float: left;
    width: 41px;
    height: 40px;
    background: url(/img/layout/agendeIcon.png) bottom left no-repeat
    }
div.footerBoxEventMonth {
    padding-top: 1px;
    font-size: 10px;
    text-align: center
    }
div.footerBoxEventDay {
    padding-top: 2px;
    text-align: center;
    font-size: 16px;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-weight: bold;
    color: #000
    }
div.footerBoxReservation {
    position: absolute;
    right: -15px;
    margin: 0;
    padding: 0;
    float: left;
    width: 285px;
    height: 292px;
    background: url(/img/layout/footerBoxReservation.jpg) bottom left no-repeat
    }
/*** Footer ***/
div.footer {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 47px;
    overflow: hidden;
    text-align: center;
    background: url(/img/layout/footerNavigationBG.jpg) top left no-repeat;
    border-top: 5px solid #9b3c3f
    }
.footerLogosLeft {
    float: left;
    margin-top: 3px;
    margin-left: 3px
    }
.footerLogosRight {
    float: right;
    margin-top: 3px;
    margin-right: 3px
    }
.footerCommunityHome {
    float: left;
    margin-top: 5px;
    margin-left: 0;
    z-index: 10;
    height: 47px
    }
.footerCommunityright {
    width: 130px;
    float: right;
    margin-top: 5px;
    margin-left: 0;
    z-index: 10;
    height: 47px
    }
/*** Footernavigation ***/
div.footerNavigation {
    margin: 0 auto;
    margin-top: 15px;
    text-align: center
    }
div.footerNavigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center
    }
div.footerNavigation ul li {
    display: inline;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #90979b
    }
.footerNavigation li a, .footerNavigation li a:link, .footerNavigation li a:active, .footerNavigation li a:visited {
    color: #90979b;
    text-decoration: none
    }
.footerNavigation li a:hover {
    color: #4d4d4d;
    text-decoration: none
    }
div.navShadow {
    position: relative;
    z-index: 2;
    color: #48515a
    }
div.navPoint {
    position: absolute;
    width: 99%;
    overflow: hidden;
    top: -1px;
    left: -1px;
    z-index: 3;
    color: #fff
    }
.navPoint a, .navPoint a:visited, .navPoint a:active, .navPoint a:link {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-family: "Lucida Grande", Arial, sans-serif
    }
/*** Banner ***/
div.banner {
    position: relative;
    overflow: hidden;
    width: 100%
    }
div.banner p {
    margin: 0;
    padding: 0;
    color: #90979b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px
    }
div.bannerlayer {
    margin: 0 auto;
    width: 755px
    }
div.bannerSpacer {
    width: 468px;
    height: 60px;
    margin: 0 10px 10px 150px;
    /*background-color:#e6e6e7;*/
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    float: left
    }
div.bannerSpacerdetail {
    width: 468px;
    height: 60px;
    margin: 20px 0 0 100px;
    /*background-color:#e6e6e7;*/
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    float: left
    }
div.line {
    margin: 0 24px 0 34px;
    padding: 0;
    width: 922px;
    border-top: 1px solid #e6e6e7
    }
/*** Copyright ***/
div.fcopyright {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #b2b2b2
    }
div.faddress {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #808080;
    margin-top: 10px
    }
.clear {
    clear: both;
    overflow: hidden;
    height: 1px
    }
/*** Popup Template ***/
.popHead {
    padding: 5px 10px 10px 10px;
    border-bottom: 5px solid #808080
    }
.popLogo {
    float: left
    }
.closeWindow {
    float: right;
    padding-top: 45px
    }
.popContent {
    padding: 10px
    }
.popContent td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px
    }
/*** allgemeine Styles ***/
a.linkWhite, a:link.linkWhite, a:visited.linkWhite, a:active.linkWhite {
    color: #6f3133;
    font-size: 10px;
    cursor: pointer;
    font-weight: normal
    }
a:hover.linkWhite {
    color: #a24b4a;
    text-decoration: none;
    font-size: 10px
    }
a.linkBlack, a:link.linkBlack, a:visited.linkBlack, a:active.linkBlack {
    color: #000;
    font-size: 10px;
    cursor: pointer;
    font-weight: normal
    }
a:hover.linkBlack {
    color: #000;
    text-decoration: none;
    font-size: 10px
    }
.fett {
    font-weight: bold
    }
/*** Forulare ***/
form {
    margin: 0;
    padding: 0
    }
.dropdown {
    /*background:url(/img/layout/search.gif) left top no-repeat;
    	border:none;*/
    width: 117px;
    height: 19px;
    color: #72777c;
    font-size: 10px
    }
#on1 {
    display: none;
    height: 50px;
    top: 342px;
    laft: 0;
    width: 980px;
    position: absolute;
    z-index: 10
    }
#on2 {
    display: none;
    height: 50px;
    width: 980px;
    position: absolute;
    z-index: 10
    }
div.pager {
    padding-bottom: 10px
    }
div.pagerBot {
    padding-top: 10px;
    padding-bottom: 25px
    }
p {
    line-height: 14px
    }
/*** quickbook ***/
.formbutton {
    overflow: hidden;
    height: 22px;
    width: 90px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    background: url(/img/layout/button_arrow_runded.png) center right no-repeat;
    color: #fff
    }
.reservationtext {
    color: #fff;
    text-decoration: none;
    font-size: 11px
    }
.reservationtext_black {
    color: #000;
    text-decoration: none;
    font-size: 11px
    }
/*Submit Button*/
.events_submit {
    background: url(/img/event_calendar/eventCalendarButton.png) right bottom no-repeat;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    width: 160px;
    height: 20px;
    border: none
    }
/*Weather */
div.weatherTab {
    padding: 4px 15px 4px 5px;
    background: #edf8fd url(/img/layout/bgTab.jpg) left top no-repeat;
    margin-right: 1px;
    margin-bottom: 1px;
    font-weight: normal
    }
div.weatherBox {
    float: left;
    border: 1px solid #edf8fd;
    margin-right: 5px;
    width: 180px;
    margin-bottom: 15px
    }
div.weatherBox2 {
    border: 1px solid #edf8fd;
    margin-bottom: 5px
    }
div.weatherCont {
    text-align: center;
    padding: 5px;
    line-height: 18px;
    font-weight: normal
    }
.weatherCont img {
    margin-bottom: 5px
    }
div.weatherIcon {
    float: left;
    padding-right: 20px
    }
div.weatherTd {
    float: left;
    padding-right: 30px;
    padding-top: 6px;
    font-size: 12px
    }
/*sitmap*/
div.sitemapContent {
    float: left;
    width: 315px;
    margin-bottom: 20px
    }
ul.sitemap {
    line-height: 20px
    }
ul.sitemap li {
    list-style-type: misc;
    padding: 0;
    margin: 0;
    font-weight: bold
    }
ul.sitemap ul {
    padding: 0;
    margin: 0;
    padding-left: 15px;
    line-height: 18px
    }
ul.sitemap ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    line-height: 18px;
    font-weight: normal
    }
ul.sitemap ul li a {
    font-weight: normal
    }
/*news home*/
.newslink {
    cursor: pointer;
    display: block
    }
.newsTitleHome {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: #000;
    -moz-opacity: 0.5;
    -khtml-opycity: 50;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-weight: bold;
    color: #fff;
    width: 180px
    }
.newsTextHome {
    width: 180px;
    padding-top: 5px;
    overflow: hidden
    }
/* !Nivo Silder */
.nivoSlider {
    position: relative;
    width: 980px;
    /* Change this to your images width */
    height: 265px;
    /* Change this to your images height */
    background: url(/img/layout/loadingAnimation.gif) no-repeat 50% 50%
    }
.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    display: none
    }
.nivoSlider a {
    border: 0;
    display: block
    }
.nivo-controlNav {
    position: absolute;
    right: 3px;
    bottom: 7px;
    z-index: 12
    }
.nivo-controlNav a {
    display: block;
    float: left;
    margin-right: 5px;
    padding: 5px 0 0;
    width: 23px;
    height: 18px;
    background: url(/img/layout/slider-navi-controll-bg.png) top left no-repeat transparent;
    border: 0;
    color: #000;
    font-size: 12px;
    text-align: center
    }
.win .nivo-controlNav a {
    padding: 4px 0 0;
    height: 19px
    }
.nivo-controlNav a:hover, .nivo-controlNav a.active {
    background-position: 0 -46px;
    color: #4d4d4d
    }
#slider div.nivo-caption {
    display: block !important;
    background: url(/img/layout/slider-caption-bg.png) top left repeat-y transparent;
    margin: 0;
    padding: 0
    }
#slider div.nivo-caption h2 {
    background: url(/img/layout/slider-caption-arrow.png) 22px 5px no-repeat transparent;
    margin: 5px 0 6px 0;
    padding: 0 0 0 37px;
    font: bold 18px/1.231em "Lucida Grande", Arial, sans-serif;
    color: #4d4d4d
    }
#slider div.nivo-caption h2 a {
    font: bold 18px/1.231em "Lucida Grande", Arial, sans-serif;
    color: #4d4d4d
    }
#slider div.nivo-caption h2 a:hover {
    color: #5899c9
    }
#slider div.nivo-caption p {
    padding: 0
    }
#slider div.nivo-caption p.slider-caption {
    font: normal 11px/1.231em Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0 0 10px 37px;
    width: 340px
    }
#slider div.nivo-caption {
    position: absolute;
    bottom: 0;
    left: 0
    }
/* Nivo Slider - Home */
#sliderHome {
    height: 525px
    }
#sliderHome div.nivo-caption {
    display: block !important;
    background: url(/img/layout/slider-home-caption-bg.png) left top no-repeat transparent
    }
#sliderHome div.nivo-caption p {
    padding: 0 5px;
    color: #fff;
    font-size: 10px;
    line-height: 16px
    }
#kvClaim {
    position: absolute;
    top: 60px;
    right: 170px;
    z-index: 30;
    opacity: 0
    }
#kvClaim h1 {
    color: #fff;
    font: normal 28px/1.231em Arial, Helvetica, sans-serif
    }